<?xml version="1.0" encoding="ISO-8859-1"?>
<auto_config>
 <Sources>
  <Src1
    Path="H:\cti_client\auto_config_data.ini"
    SubPath="\auto_config\"
  />
 </Sources>

 <Schema
   TAPI_LineName="%Src1%\TAPI_LineName"
  />

</auto_config>
